<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/td/P000021_sales_quotation_checks" xml:lang="de">
   <Header>
      <Title>VK-Angebotsprüfungen</Title>
      <Keyword type="header" order="d1e1311982">
         <Level1>Gültig für LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>VK-Angebotsprüfungen</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1311987">
         <Level1>Auswirkungen auf CPU</Level1>
         <Level2>VK-Angebotsprüfungen</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>Wenn Sie ein <Link href="/baanerp/td/glossary/glossary#SalesQuotat_td" role="glossary" Update="No">VK-Angebot</Link> erstellen, kann LN automatisch folgende Prüfungen ausführen:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/td/sls/tdsls0100s100#tdsls000.caso.1" role="formfield">Prüfung aktiver VK-Aufträge</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/td/sls/tdsls0100s100#tdsls000.ccon.1" role="formfield">Laufende Verkaufsverträge prüfen</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/td/sls/tdsls0100s100#tdsls000.csch.1" role="formfield">Laufende VK-Lieferabrufe prüfen</Link>
         </ListItem>
      </List>
      <Paragraph>Sie können diese Prüfungen im Programm <GUIRef href="/baanerp/td/sls/tdsls0100s100" role="session">Parameter VK-Angebote (tdsls0100s100)</GUIRef> festlegen.</Paragraph>
      <Paragraph>Während der Angebotserfassung verringern diese automatischen Prüfungen allerdings die Leistung. Markieren Sie diese Kontrollkästchen daher nur, wenn es wirklich erforderlich ist.</Paragraph>
      <GeneralSection>
         <SectionTitle> Systemleistung</SectionTitle>
         <List>
            <ListItem> Auswirkungen auf CPU: Ja</ListItem>
            <ListItem> Auswirkungen auf Datenbankwachstum: Nicht relevant</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000096" role="manual">VK-Angebote</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>